***MENUGROUP=YonyouPLM
***POP1
**明细栏

[用友PLM(&G)]
[->系统管理]
  [用户登录]^C^C_mitlogincloud
  [<-退出登录]^C^C_mitexitcloud
[--]
[->下载]
  [从云端打开]^C^C^P_mitdownloadfromcloud
  [--]
[->上传]
  [上传至云端]^C^C^P_mituploadtocloud
  [--]
[关于...]^C^C^P_mitabout

// 工具栏设置
***TOOLBARS
**TB_CADI
				[_Toolbar("YonyouPDM", _Floating, _Show, 200, 200, 1)]
ID_LOGINSYS			[_Button("用户登录", %Install.MenuDir%\yonyou_Login.png, %Install.MenuDir%\yonyou_Login.png)]^C^C_mitlogincloud
ID_EXITSYS			[_Button("退出登录", %Install.MenuDir%\yonyou_Logout.png, %Install.MenuDir%\yonyou_Logout.png)]^C^C_mitexitcloud
					[--]
ID_SETDESIGNBOM		[_Button("从云端打开", %Install.MenuDir%\yonyou_OFC.png, %Install.MenuDir%\yonyou_OFC.png)]^C^C^P_mitdownloadfromcloud
                    [--]
ID_UPBOMINFO		[_Button("上传至云端",  %Install.MenuDir%\yonyou_STC.png,%Install.MenuDir%\yonyou_STC.png)]^C^C^P_mituploadtocloud
					[--]
ID_MITABOUT			[_Button("关于...", %Install.MenuDir%\yonyou_about.png, %Install.MenuDir%\yonyou_about.png)]^C^C^P_mitabout
